.back-top{
    _position:absolute;/*这里开始的2句代码是为ie6不兼容position:fixed;而写的*/
    _top:expression(eval(document.documentElement.scrollTop+documentElement.clientHeight-this.clientHeight));/*这里需要获取滚动高度+元素原本的高度*/
}

.fa-comments-o{display: none;}
.fa-user{display: none;}
.testimonials-item h5{background: url(../images/common/te.jpg) left center no-repeat; padding-left: 45px;}
.testimonials-item .by-user span{background: url(../images/common/fa-user.jpg) left center no-repeat; padding-left: 20px; float: right;}

.testimonials-item .quote-left{left: -30px;}
*html{
background-image:url(about:blank);
background-attachment:fixed;
}

